# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = freeplane
pkgbase = freeplane
xdata = pkgtype=pkg
pkgver = 1.13.2-2
pkgdesc = A Java mindmapping tool
url = http://freeplane.sourceforge.net
builddate = 1782768849
packager = Balló György <bgyorgy@archlinux.org>
size = 82003828
arch = any
license = GPL-2.0-only
depend = java-runtime>=11
depend = java-runtime<=21
makedepend = git
makedepend = gradle
makedepend = java-environment-openjdk=21
makedepend = gnu-free-fonts
makedepend = fontconfig
makedepend = unzip
